
Redmine - Defect #1829

New Issue : Target version should not included closed versions

2008-08-28 17:02 - Digital Base

Status: Closed Start date: 2008-08-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When creating a new issue, it would be adviseable to not included the "passed" version or milestones. I have 50+ versions (imported

from trac), and it's a pain in the ass assigning it to the correct target

Related issues:

Is duplicate of Redmine - Feature #1245: close versions Closed 2008-05-16

History

#1 - 2008-08-28 23:58 - Anonymous

I'm having the same problem, we need to be able to mark specific versions as "closed" so they can't be used.

#2 - 2008-08-29 02:13 - Mischa The Evil

- Target version deleted (0.8)

See issue #1666 & #1676 which provides patches for this.

#3 - 2009-12-26 13:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
